Subject: Record of VIP queries
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Thu, 26 Nov 2015 19:35:17 +0530 (IST)

Good afternoon! 

I am afraid we have another spreadsheet we must take care of as of now, in line with the new procedures and attempts to give PKR VIPs customers the pampering they allegedly deserve. 

I have added it in \\pkrdata\Customer Services\VIP QUERIES\VIP QUERIES since November 2015.xlsx and of course attached a template for our colleagues in India: from now on, whenever a VIP, poker or casino, contacts us, we need to make a record in that spreadsheet noting: 

- Username 
- Type of query 
- Action taken à for example, credited a casino bonus or whatever 
- Current status à for example, resolved or escalated or whatever 
- Date 

I am adding a post in the blog too, but just to reiterate, it is mandatory and therefore, from now on, it will be more and more necessary for everyone to look at the account in the back office in reference to their VIPs statuses. 

This report will be checked daily by our Casino team so, please, do not forget. 

For our colleagues in India, please could you forward yours via outlook to me and I will take care of transferring them to our main spreadsheet afterwards. 

It is a daily task! 

For those who do not directly deal with customers, Ekaterina, Jelena, Rhodri, please do add your entries anyway since, at the end of the day, even though not via chat, you have, in your security matters, email conversations with all customers, including VIPs. 

Thanks 
Gaetano 

Regards